{
  "id": "3549513",
  "name": "融合平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "33692561",
      "name": "without",
      "font_class": "without",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "33322597",
      "name": "keyboard",
      "font_class": "keyboard",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "27198776",
      "name": "recover",
      "font_class": "recover",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "27198777",
      "name": "repeal",
      "font_class": "repeal",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "33292114",
      "name": "broken_l",
      "font_class": "broken_l",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "33292115",
      "name": "arrows",
      "font_class": "arrows",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "33292116",
      "name": "blood",
      "font_class": "blood",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "33292117",
      "name": "circle",
      "font_class": "circle",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "33292118",
      "name": "cigarette_e",
      "font_class": "cigarette_e",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "33292119",
      "name": "corpse",
      "font_class": "corpse",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "33292120",
      "name": "icon_n",
      "font_class": "icon_n",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "33292121",
      "name": "form",
      "font_class": "form",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "33292122",
      "name": "footprint_l",
      "font_class": "footprint_l",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "33292123",
      "name": "footprint_r",
      "font_class": "footprint_r",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "33292124",
      "name": "fire_p",
      "font_class": "fire_p",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "33292125",
      "name": "rectangle",
      "font_class": "rectangle",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "33292126",
      "name": "shoeprints_l",
      "font_class": "shoeprints_l",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "33292127",
      "name": "text",
      "font_class": "text",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "33292128",
      "name": "fingerprint",
      "font_class": "fingerprint",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "33292129",
      "name": "shoeprints_r",
      "font_class": "shoeprints_r",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "25631133",
      "name": "nav-setup",
      "font_class": "nav-setup",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "31503933",
      "name": "a-film",
      "font_class": "a-film",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "25631122",
      "name": "nav-edit",
      "font_class": "nav-edit",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "23786363",
      "name": "pic",
      "font_class": "pic",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "31485449",
      "name": "list-scene",
      "font_class": "list-scene",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "31485450",
      "name": "list-file",
      "font_class": "list-file",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "31485451",
      "name": "list-record",
      "font_class": "list-record",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "31485452",
      "name": "list-view",
      "font_class": "list-view",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "23781429",
      "name": "video",
      "font_class": "video1",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "30948192",
      "name": "order",
      "font_class": "order",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "31365069",
      "name": "pin",
      "font_class": "pin1",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "25631400",
      "name": "nav-measure",
      "font_class": "nav-measure",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "26077352",
      "name": "v-l",
      "font_class": "v-l",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "26077353",
      "name": "h-r",
      "font_class": "h-r",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "26077356",
      "name": "f-l",
      "font_class": "f-l",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "25631464",
      "name": "search",
      "font_class": "search",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "27765016",
      "name": "left",
      "font_class": "left1",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "27765017",
      "name": "right",
      "font_class": "right",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "22132762",
      "name": "state_e",
      "font_class": "state_e",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "22132763",
      "name": "state_f",
      "font_class": "state_f",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "22132764",
      "name": "state_s",
      "font_class": "state_s",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "22099675",
      "name": "eye-n",
      "font_class": "eye-n",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "22099676",
      "name": "eye-s",
      "font_class": "eye-s",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "11304931",
      "name": "more read",
      "font_class": "more",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "25764812",
      "name": "element",
      "font_class": "element",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "27032625",
      "name": "extend",
      "font_class": "extend",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "27032630",
      "name": "shrink",
      "font_class": "shrink",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "23773343",
      "name": "pause",
      "font_class": "pause",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "23773344",
      "name": "preview",
      "font_class": "preview",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "23781433",
      "name": "clear",
      "font_class": "clear",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "29255507",
      "name": "play_stop",
      "font_class": "play_stop",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "30499411",
      "name": "transparency",
      "font_class": "transparency",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "22099518",
      "name": "pull-down",
      "font_class": "pull-down",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "22099519",
      "name": "pull-up",
      "font_class": "pull-up",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "23773068",
      "name": "add",
      "font_class": "add",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "23773070",
      "name": "close",
      "font_class": "close",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "26621105",
      "name": "pin",
      "font_class": "pin",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "26625827",
      "name": "flip",
      "font_class": "flip",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "26625859",
      "name": "move",
      "font_class": "move",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "23773069",
      "name": "del",
      "font_class": "del",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "23842269",
      "name": "sel",
      "font_class": "checkbox",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "27200779",
      "name": "nor",
      "font_class": "nor",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "31132312",
      "name": "joint",
      "font_class": "joint",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "31132318",
      "name": "path",
      "font_class": "path",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "31132319",
      "name": "label",
      "font_class": "label",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "30885164",
      "name": "case",
      "font_class": "case",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "30885165",
      "name": "scene",
      "font_class": "scene",
      "unicode": "e6db",
      "unicode_decimal": 59099
    }
  ]
}
